/*
Theme Name: Salient Child
Theme URI: http://www.themenectar.com
Template: Salient
Author: ThemeNectar
Author URI: http://themenectar.com
Description: An Ultra Responsive Multi-Purpose Theme.
Version: 8.0.15.1502457108
Updated: 2017-08-11 13:11:48

*/
#footer-outer, #nectar_fullscreen_rows > #footer-outer.wpb_row .full-page-inner-wrap {background-color:#333333;}
body .full-width-section.parallax_section .row-bg.translate, body .full-width-content.parallax_section .row-bg.translate {background-size: cover !important;}
.row-bg-wrap.instance-0::after {opacity: 0.9 !important;}
.parallax_slider_outer {margin-top:-161px !important;}
.sf-menu li {border-color:#ec5d00 !important;}
.sf-menu li a {color:#0e0e0e !important;}
.cart-outer .cart-menu-wrap {display:none;}
.swiper-slide .content h2 {margin-bottom:35px;}
.swiper-slide .content h2 span {color:#ed8b00;}
.swiper-slide .content p span.blkqt {width:100%;display:block;font-family:Calibri;font-size:49px;margin:0 0 17px;}
.swiper-slide .content {background:rgba(0, 0, 0, 0.6);position: inherit !important;padding: 30px 60px !important;margin:0 !important;}
.button.solid_color .extra-color-1 {color:#ed8b00;}
header#top .sf-menu li ul li a {background:#fff !important;padding:5px 20px 10px !important;color:#383838 !important;}
header#top .sf-menu li:last-child a {margin-right:0 !important;}
header#top .sf-menu li ul {top:70px !important;padding:15px 0;background:#fff;box-shadow:inherit !important;}
.header_call {width:100%;text-align:right;padding-right:11px;}
.header_call a {display:inline-block;font-family:Calibri;font-size:36px;color:#ed8b00;}
.header_call .fa {font-size:29px;margin-left: 15px;}
.welcome-heading .col .vc_column-inner .col.section-title {border:none !important;padding:0 !important;margin-top:70px !important;}
.welcome-bottom .inner {border-radius: 50%;height: 114px;margin: 0 auto 22px;width: 114px;border:1px solid #ed8b00;}
.welcome-bottom {margin: 76px 0 0;}
.welcome-bottom .wpb_wrapper p {padding: 0 53px;}
.welcome-bottom .inner:hover {background: #eee;border:1px solid #eee;p:4px;}
.yellow-block .section-title {padding: 0 !important;border:none !important;}
.yellow-block .wpb_wrapper {width:100%;text-align: center;}
.yellow-block .section-title h2 {color:#fff;font-size: 39px;font-weight: normal;margin: 0 0 50px !important;}
.yellow-block .wpb_content_element {background: #fff;display: inline-block;height: 184px;vertical-align: top;width: 17%;margin: 0 1.5% !important;padding: 48px 0 0;}
.yellow-block .wpb_content_element:nth-child(1) {margin-left: 0 !important;}
.yellow-block .wpb_content_element:nth-child(5) {margin-right: 0 !important;}
.yellow-block .wpb_content_element p {color:#ed8b00;font-size: 28px;font-weight: 600;line-height: 35px;}
.hearing-testomonial .testimonial-next-prev {left: 50%; margin: 0 0 0 -200px;position: absolute;text-align: center;width: 400px;z-index: 9999;}
.hearing-testomonial .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {margin-top:-47px;margin-left:0;}
.hearing-testomonial .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next {margin-top:-47px;margin-right:0;}
.hearing-testomonial .section-title {padding: 0 !important;border:none !important;}
.hearing-testomonial .inner {margin: 0 0 40px;}
.hearing-testomonial .controls {display:none;}
.hearing-testomonial .section-title h2 {text-transform: uppercase;}
.hearing-testomonial .testimonial_slider span.title {font-size:20px !important;font-style:normal !important;font-weight:400 !important;color:#666666 !important;}
.hearing-testomonial .testimonial_slider p {font-size:20px !important;font-style:italic !important;font-weight:400 !important;color:#666666 !important;}
.hearing-help h1 {text-transform: uppercase;letter-spacing: 3px;font-size: 30px;line-height: 29px;color:#fff;}
.hearing-help p {font-size:17px;letter-spacing: 3px;color:#fff;}
.hearing-help a {border-color:#fff !important;text-transform: uppercase !important;font-size: 16px !important;padding: 6px 27px !important;font-weight:300 !important;color:#fff !important;}
.our-hearing h1 {text-transform: uppercase;font-size: 47px;line-height: 29px;color:#333333;margin: 0 0 35px;}
.our-hearing p {font-size:26px;color:#242222;line-height: 39px;font-weight: 400;}
.our-hearing a {border-color:#fff !important;font-size: 23px !important;padding: 16px 27px !important;font-weight:400 !important;background: #363636 !important;}
div#footer-widgets .widget_text h4 {text-transform: uppercase !important;color:#fff !important;font-size:30px !important;line-height:29px !important;}
div#footer-widgets .textwidget p {color:#fff !important;font-size:25px !important;line-height:35px !important;padding: 0 !important;}
div#footer-widgets .textwidget span {color:#fff;letter-spacing: 2px;font-size: 16px;display:inline-block;margin: 8px 4px 0 0;}
div#footer-widgets .row {padding-bottom:20px !important;}
.about-top .section-title {padding: 0 !important;border:none !important;}
.about-top .section-title h2 {font-size: 50px;color:#fff;font-weight: 600;padding-top:35px; }
.about-top .wpb_wrapper p {font-size: 19px;color:#fff;font-weight: 400;line-height: 28px; padding:0 0;}
.wax-wrapper-top .wpb_wrapper p, .wax-wrapper-top .section-title h2{text-align:left;}
.about-bottom .wpb_wrapper img {max-width: 100%;display: block;margin: 0 auto;}
body.home #header-outer, body[data-header-color="dark"] #header-outer {background-color:rgba(255, 255, 255, 0.86) !important;}
body.page #header-outer, body[data-header-color="dark"] #header-outer {background-color: #fff;}
.about-top a.nectar-button {color:#ef9b24;margin-top: 30px;font-size:20px;font-weight: 600;padding: 15px 23px;}
.your-hearing-convinced .section-title {padding: 0 !important;border:none !important;}
.your-hearing-convinced .section-title h2 {font-size: 36px;color:#ef9b24;font-weight: 600;}
.your-hearing-convinced .wpb_wrapper iframe {width:784px;height:520px;margin-top: 60px;}
.your-hearing-middle .section-title {padding: 0 !important;border:none !important;}
.your-hearing-middle .section-title h2 {font-size: 50px;color:#fff;font-weight: 600;}
.your-hearing-middle .wpb_wrapper p {font-size: 18px;color:#fff;font-weight: 400;line-height: 26px;}
.yh-block1 .wpb_wrapper h2, .yh-block2 .wpb_wrapper h2 {border-bottom: 5px solid #ed8b00;padding: 0 130px 16px 0;margin-bottom: 30px;display: inline-block;}
.yh-block1 a.nectar-button, .yh-block2 a.nectar-button {padding: 11px 22px; margin-top: 30px;}
.yh-block2 .wpb_wrapper p.first-para {color:#ef9b24;font-size:24px;font-weight:600;}
.yh-block2 .wpb_wrapper p {color:#4c4c4c;font-size:18px;font-weight: 600;line-height: 30px;}
.yh-block2 .wpb_wrapper img {max-width: 100%;display: block;margin: 40px auto 0;float: none;}
.about-top iframe {width:658px !important;height:373px !important;}
.the-ear-bottom .inner {margin: 55px 0;}
.the-ear-bottom .wpb_wrapper p.first-para {color:#ef9b24;font-size:26px;font-weight:600;margin-top: 30px;}
.the-ear-bottom .wpb_wrapper p {color:#4c4c4c;font-size:18px;font-weight: 600;line-height: 30px;}
.wax-bottom .wpb_wrapper img {max-width: 100%;display: block;margin: 0 auto 0;float: none;}
.wax-bottom .wpb_wrapper p {color:#4c4c4c;font-size:18px;font-weight: 600;line-height: 30px;}
.wax-bottom .wpb_wrapper p.after-pic {color:#ef9b24;font-size:18px;font-weight:600;text-align: center;}
.act-page-bottom .wpb_wrapper p {color:#4c4c4c;font-size:18px;font-weight: 600;line-height: 30px;}
.act-page-bottom .wpb_wrapper a.nectar-button {margin: 0 0 0 12px;padding: 10px 25px;}
.dont-wait-button2 {width:auto;float: right;}
.dont-wait-button .vc_col-sm-6 {width:auto !important;float: right;}
.dont-wait-button .wpb_row {margin-bottom: 12px !important;}
.about-hearing-aids-page-bottom .wpb_wrapper h2 {margin: 0 0 26px;}
.about-hearing-aids-page-bottom .wpb_wrapper p {color:#4c4c4c;font-size:18px;font-weight: 600;line-height: 27px;margin: 0 0 30px !important;}
.about-hearing-aids-page-bottom .inner img {width:auto;float: right;}
.solutionpage .inner img {margin:0 0 50px !important;}
.about-top .wpb_wrapper p.for_strong {font-size:24px;font-weight:600;}
table.cost-table {width:603px !important;margin: 50px auto 0 !important;border: none !important;}
table.cost-table tr td {border:none !important;background: #ececec !important;font-size:20px !important;color:#6c6c6c !important;font-weight: 600 !important;border-bottom: 2px solid #fff !important;}
table.cost-table tr th {border:none !important;background: #ececec !important;font-size:24px;color:#ef9b24;border-bottom: 2px solid #fff !important;}
.disease-panel .wpb_wrapper h2 {margin: 0 0 35px;}
.disease-panel .wpb_wrapper p {font-size: 18px;color:#4c4c4c;font-weight: 600;line-height:29px;}
.disease-panel .inner {margin: 110px 0 0 0;}
.disease-panel .wpb_wrapper ul {width:100%;margin: 0 0 0 20px;padding: 0;}
.disease-panel .wpb_wrapper ul li {font-size: 18px;color:#4c4c4c;font-weight: 600;line-height:29px;padding: 0 0 20px;}
.disease-panel .wpb_wrapper ul.effects_second li {padding: 0 0 3px;}
.disease-panel .wpb_wrapper p.fontcolor {color:#ef9b24;} 
.disease-panel.dementia .inner {margin: 0;}
.disease-panel.diabetes-pic .inner {margin: 0 0 40px;}
.disease-panel.diabetes-pic .wpb_wrapper p {padding: 0 145px;}
.contact-page-form .wpcf7 .wpcf7-response-output {background: none;}
.contact-page-form div.wpcf7-mail-sent-ok {border:none;color:#398f14;font-weight: 600;font-size: 20px;}
.contact-page-form .contact-box {width:48.7%;float: left;margin-right: 15px !important;margin-bottom: 15px;}
.contact-page-form .contact-box.gap {margin-right: 0 !important;}
.contact-page-form .contact-box .minimal-form-input input {border:none !important;width:100% !important;font-size: 20px !important;color:#969696 !important;padding-left: 12px !important;}
.contact-page-form .contact-box-msg {width:100%;float: left;}
.contact-page-form .contact-box-msg .minimal-form-input textarea {border:none !important;height:80px !important;width:97% !important;font-size: 20px !important;color:#969696 !important;padding: 10px 0 0 12px !important;}
.contact-page-form .wpcf7-form {width:100%;padding: 35px 280px 0;}
.contact-page-form .minimal-form-input {padding: 0 !important;background: #fff;}
.contact-page-form .contact-submit {float: left;margin-top: 40px;width: 100%;}
.contact-page-form .contact-submit input[type="submit"] {padding: 0;background:#5b5b5b !important;font-size: 24px;font-weight: 400;}
body[data-form-submit="regular"] .container-wrap input[type="submit"], body[data-form-submit="regular"] .container-wrap button[type="submit"], body[data-form-submit="see-through"] .container-wrap input[type="submit"], body[data-form-submit="see-through"] .container-wrap button[type="submit"] {
padding: 20px 40px !important;}
.location-listing .wpb_wrapper ul {width:100%;margin: 35px 0 0;padding: 0;}
.location-listing .wpb_wrapper ul li {list-style: none;margin: 0;padding: 0;display: inline-block;}
.location-listing .wpb_wrapper ul li a {font-size:22px;color:#5c5c5c;font-weight: 400;line-height: 17px;display:block;}
.location-box .wpb_wrapper h2.heading-edit {width:37%;float: left;padding: 20px 0 35px 18px;}
.location-box .iwithtext {width:58%;float: right;padding: 20px 50px 0 0;margin: 0;}
.location-box .iwithtext .iwt-text {font-size: 20px;color:#ef9b24;font-weight: 600;padding-left: 38px !important;}
.location-box .iwithtext .iwt-icon {top:17px !important;}
.location-box .nectar-google-map {width:100%;}
.location-box .inner {margin-top: 115px;}
.footer_social {width:100%;text-align: center;}
.footer_social .fa {font-size:37px !important;margin-top: 20px;color:#fff;}
a.anchor {
    display: block;
    position: relative;
    top: 0;
}
body[data-form-style="minimal"] .minimal-form-input label span.text {padding: 0 0 0 12px;top:9px !important;}
body[data-form-style="minimal"] .minimal-form-input.has-text label span.text {display: none;}
body[data-form-style="minimal"] .minimal-form-input.filled label span.text {display: none;}
.contact-box-msg span.lbl {color: #fff;float: left;text-align: right;width: 49%;font-size:20px;font-weight: 600;line-height: 45px;}
.booking-form-msg span.lbl{line-height: inherit;}
.cmg .minimal-form-input {width:50% !important;float: right;}
.cmg .minimal-form-input input {padding-left:12px !important;font-size: 20px !important;color:#969696 !important;}
.cmg {width:100%;margin-top: 15px;}
.cmg br {display: none;}
.contact-box-msg select {height: 48px;font-size: 15px !important;color:#969696 !important;}
.contact-page-form .wpcf7 .wpcf7-response-output {width:100%;float: left;font-size: 20px;color:#f00 !important;border:none;}
.minimal-form-input span.wpcf7-not-valid-tip {position: relative !important;text-align: left !important;}
body[data-form-style="minimal"] input[type="text"], body[data-form-style="minimal"] textarea, body[data-form-style="minimal"] input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"], body[data-form-style="minimal"] input[type="password"], body[data-form-style="minimal"] input[type="tel"], body[data-form-style="minimal"] input[type="url"], body[data-form-style="minimal"] input[type="search"], body[data-form-style="minimal"] input[type="date"] {padding-left: 12px !important;}
.loading-icon .material-icon .bar:after{background-color:#ed8b00 !important;}.loading-icon .material-icon .bar{border-color:#ed8b00 !important;}.loading-icon .material-icon .color-2 .bar:after{background-color:#ed8b00 !important;}
.welcome-bottom p{padding:0 !important;}


.new_about_heading .section-title {border:none !important;}
.new_about_heading .section-title h2 p {margin: 0 !important;color: #ed8b00 !important;font-family: Open Sans !important;font-size: 50px !important;font-style: normal !important;font-weight: 600 !important;}
.new_about_bottom {padding: 0 85px;}
.new_about_bottom .inner img {max-width: 100%;display: block;margin: 0 auto;}
.new_abtbox {width:100%;padding: 0 84px;float:left;margin-bottom: 50px;}
.newabt_pic {width:32%;float: left;}
.newabt_pic img {width:100%;display: block;}
.newabt_pic_info {width:63%;float: right;}
.newabt_pic_info h2 {color: #ed8b00;font-family: Open Sans;font-size: 30px;font-style: normal;font-weight: 600;}
.newabt_pic_info p {color:#555555;font-size:24px;font-weight:400;line-height: 33px;}
#map {height:550px;margin-top: 40px;}


.about-top  .wax_removal_form h2{ font-size: 40px; color: #e7e7e8; line-height: 45px; font-weight: normal !important; text-align: center; }

.wax_removal_form ul{ width: 350px; display: table; float: none; clear: both; margin: 0 auto; }
.wax_removal_form ul li:first-child, .wax_removal_form ul li:nth-child(2){ width: 48%; float: left; }
.wax_removal_form ul li:nth-child(2){ float: right; }
.wax_removal_form ul li{ position: relative; width: 100%; display: block; font-size: 19px; margin-bottom: 14px; list-style: none; }

.wax_removal_form ul li .minimal-form-input input{ border: none; width: 100%; z-index: 1; }
.wax_removal_form ul li .minimal-form-input{ background: #ffffff; padding: 0 0; font-size: 19px; }
body[data-form-style="minimal"] .wax_removal_form .minimal-form-input label span.text .text-inner{ color: #ed8b00 !important; font-size: 19px; font-weight: 600; line-height: 24px; }
body[data-form-style="minimal"] .wax_removal_form .minimal-form-input label:before, body[data-form-style="minimal"] .wax_removal_form .minimal-form-input label:after{ border: none; }

body[data-form-submit="regular"] .wax_removal_form ul li input[type="submit"]{ padding: 12px 45px !important; background: #ffffff !important; color: #ed8b00 !important; }

.wax_removal_form .minimal-form-input span.wpcf7-not-valid-tip{ position: absolute !important; font-size: 13px; background: transparent; color: #ff0000 !important; top: 41px !important; padding: 0 0 0 10px; box-shadow: none; }

.row .hanimal_lft_txt .col.section-title{ border: none; padding: 0; margin: 0; }
.row .hanimal_lft_txt .col.section-title h2{ font-size: 40px; color: #ffffff; font-weight: 600; line-height: 45px; text-transform: uppercase; padding-bottom:40px;}
.hanimal_lft_txt .clear, .hanimal_right_form .clear{ margin: 0 !important; }

.row .hanimal_right_form .col.section-title{ border: none; padding: 0; margin: 0; }
.row .hanimal_right_form .col.section-title h2{ font-size: 30px; color: #ffffff; font-weight: 400; line-height: 35px; text-transform: uppercase; }


.hanimal_right_form ul{ width: 350px; display: table; float: none; clear: both; margin: 0 auto; }
.hanimal_right_form ul li:first-child, .hanimal_right_form ul li:nth-child(2){ width: 48%; float: left; }
.hanimal_right_form ul li:nth-child(2){ float: right; }
.hanimal_right_form ul li:last-child{ text-align: center; }
.hanimal_right_form ul li{ position: relative; width: 100%; display: block; font-size: 19px; margin-bottom: 13px; list-style: none; }
.hanimal_right_form p{ padding: 0; line-height: 18px; }
.hanimal_right_form ul label{ font-size: 14px; color: #ffffff; }
.hanimal_right_form ul li .minimal-form-input input{ border: none; width: 100%; z-index: 1; padding: 6px 6px !important; font-size: 14px !important; }
.hanimal_right_form ul li .minimal-form-input{ background: #ffffff; padding: 0 0; font-size: 18px; }
body[data-form-style="minimal"] .hanimal_right_form .minimal-form-input label span.text{ top: 0 !important;}
body[data-form-style="minimal"] .hanimal_right_form .minimal-form-input label span.text .text-inner{ color: #898989 !important; font-size: 14px; font-weight: 400; line-height: 24px; }
body[data-form-style="minimal"] .hanimal_right_form .minimal-form-input label:before, body[data-form-style="minimal"] .hanimal_right_form .minimal-form-input label:after{ border: none; }
#ui-datepicker-div{ z-index: 11 !important; }

body[data-form-submit="regular"] .hanimal_right_form ul li input[type="submit"]{ padding: 7px 35px !important; background: #ffffff !important; color: #898989 !important; font-size: 15px; }

.hanimal_right_form .minimal-form-input span.wpcf7-not-valid-tip, .hanimal_right_form .wpcf7-form .wpcf7-not-valid-tip{ position: absolute !important; font-size: 12px; background: transparent; color: #ffffff !important; top: 27px !important; padding: 0 0 0 10px; box-shadow: none; }

.hanimal_right_form .wpcf7-form .menu .wpcf7-not-valid-tip{top:40px !important;}




.bdy_ph_mail{ font-size: 25px; color: #ed8b00; font-weight: 600; line-height: 30px; }
.wanted_for_hearing h2{ text-transform: uppercase; }
.terms_conditions p{ font-family: Lato; font-size: 18px; color: #393939; text-align: justify; line-height: 30px; }

.hanimal_right_form select {
    height: 34px;
    font-size: 16px !important;
    color: #969696 !important;
    padding:0 10px!important;
-webkit-box-shadow:none!important;box-shadow:none!important;
}

.wax-wrapper-top form select {
    height: 48px;
    font-size: 20px !important;
    color:#ed8b00 !important;
    padding:0 10px!important;
-webkit-box-shadow:none!important;box-shadow:none!important; font-weight:600!important;
}

.wax-wrapper-top form li .wpcf7-not-valid-tip{background:transparent;}

.wax-wrapper-top form li .wpcf7-not-valid-tip {
    color: #f00!important;
    font-size:13px!important;
    font-weight: normal!important;
    display: block; -webkit-box-shadow:none!important;box-shadow:none!important; padding-left:10px!important; text-align:left; position:absolute; top:40px;}
}

@media only screen and (min-width:1600px)
{
.about-top, .about-top .using-image{-webkit-background-size: contain !important;-o-background-size: contain !important;-moz-background-size: contain !important;-ms-background-size: contain !important;background-size:contain !important; padding-top:75px !important; padding-bottom:75px !important;}

.contact-page-form, .contact-page-form .using-image, .cost-top, .cost-top .using-image{-webkit-background-size: cover!important;-o-background-size: cover!important;-moz-background-size: cover!important;-ms-background-size: cover!important;background-size:cover!important; padding-top:75px !important; padding-bottom:75px !important;}

.health-top, .health-top .using-image{-webkit-background-size: 110%!important;-o-background-size: 110%!important;-moz-background-size: 110%!important;-ms-background-size: 110%!important;background-size:110%!important; padding-top:75px !important; padding-bottom:75px !important;}


}
@media only screen and (min-width:1300px)
{
.swiper-slide .content p{font-size:22px !important;line-height:30px !important;}
.swiper-slide .content h2{font-size:49px !important;line-height:49px !important;margin:0 0 10px !important;}
.swiper-slide .content{margin: 0 auto !important;right: auto;width: 90% !important;left: auto !important;}
}

/*--responsive--*/
@media only screen and (min-width:1000px) and (max-width:1275px)
{
header#top nav > ul > li > a {font-size: 13px !important;}
.yellow-block .wpb_content_element p {font-size: 20px;line-height: 27px;}
.yellow-block .wpb_content_element {height:165px;}
.contact-page-form .wpcf7-form {padding: 35px 0 0;}
.yh-block1 .wpb_wrapper h2, .yh-block2 .wpb_wrapper h2 {font-size: 30px !important;line-height: 33px !important;}
.swiper-slide .content p span.blkqt {font-size:40px !important;}
.location-box .wpb_wrapper h2.heading-edit {font-size:28px !important;}
}
@media only screen and (min-width:768px) and (max-width:999px)
{
.header_call {padding: 5px 63px 0 0;}
.header_call a {font-size: 22px;}
.welcome-heading .col .vc_column-inner .col.section-title {margin-top: 30px !important;}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {margin-bottom:10px !important;}
.welcome-bottom .img-with-aniamtion-wrap .inner {margin: 0 auto !important;}
.welcome-bottom {margin: 30px 0 0 !important;padding: 0 0 30px !important;}
.yellow-block {padding-top: 30px !important;padding-bottom: 30px !important;margin-bottom: 0 !important;}
.yellow-block .section-title h2 {font-size: 30px;margin: 0 !important;}
.yellow-block .wpb_content_element p {font-size: 15px;line-height: 18px;}
.yellow-block .wpb_content_element {height: 124px;padding: 33px 0 0;}
.hearing-testomonial {padding: 30px 0 20px !important;margin: 0 !important;}
.hearing-testomonial .testimonial_slider p {font-size: 16px;line-height: 28px;}
.hearing-testomonial .wpb_wrapper > div {margin-bottom:0 !important;}
.hearing-testomonial .section-title h2 {margin: 15px 0 10px !important;}
.our-hearing h1 {font-size: 32px;line-height: 26px;margin: 0 0 15px;}
.our-hearing p {font-size: 20px;line-height: 25px;}
.our-hearing a {font-size: 19px !important;}
.our-hearing {padding-top: 30px !important;padding-bottom: 30px !important;margin-bottom: 0 !important;}
div#footer-widgets .textwidget p {font-size: 19px;line-height: 28px;}
div#footer-widgets .row {padding: 20px 0 !important;}
.parallax_slider_outer.first-section .swiper-slide .content, .nectar-slider-wrap.first-section .swiper-slide .content {margin: 0 !important;}

.contact-page-form .wpcf7-form {padding: 35px 0 0;}
.about-top .wpb_wrapper p {padding: 0 !important;font-size: 16px !important;}
.about-top .section-title h2 {font-size: 37px !important;}
.about-top {padding-top: 0 !important;padding-bottom: 40px !important;margin-bottom: 0 !important;}
.location-listing {padding: 30px 0 !important;}
.location-box .wpb_wrapper h2.heading-edit {font-size: 27px !important;line-height: 28px !important;}
.location-box .iwithtext .iwt-text {font-size:16px !important;}
.location-box .img-with-aniamtion-wrap .inner {margin: 10px 0 30px!important;}
.container-wrap, .project-title {padding-top: 56px !important;}
.yh-block2 {padding-top: 30px !important;padding-bottom: 40px !important;}
.yh-block2 .wpb_wrapper p { font-size: 15px;line-height: 25px;}
.yh-block1 .wpb_wrapper h2, .yh-block2 .wpb_wrapper h2 {font-size: 25px !important;padding: 0 130px 0 0 !important;}
.act-page-bottom {padding-top: 0 !important;padding-bottom: 40px !important;}
.act-page-bottom h2 {font-size: 25px !important;}
.dont-wait-button .vc_col-sm-6 {float: left;}
.nectar-button.large {margin: 0 10px 0 0 !important;}
.dont-wait-button2 {float: left;}
.dont-wait-button .vc_row-fluid .wpb_column {margin-bottom: 0 !important;}
.the-ear-bottom .wpb_wrapper p {font-size: 15px; line-height: 24px;}
.wax-bottom .wpb_wrapper p {font-size: 15px;line-height: 24px;}
.wax-bottom {padding-top: 30px !important;}
.about-hearing-aids-page-bottom {padding-top: 30px !important;padding-bottom: 30px !important;}
.about-hearing-aids-page-bottom .wpb_wrapper p {font-size: 15px;line-height: 24px;}
.about-hearing-aids-page-bottom .wpb_wrapper h2 {font-size: 23px !important;}
.about-hearing-aids-page-bottom .vc_row-fluid .wpb_column {margin-bottom: 0 !important;}
#slide-out-widget-area .inner .off-canvas-menu-container li a {font-size: 24px;line-height: 46px;}
.swiper-slide .content p span.blkqt {font-size:32px !important;}
.new_abtbox {padding: 0;}
.newabt_pic_info p {font-size: 17px;line-height: 24px;}
.new_about_heading {padding: 30px 0!important;}
.new_about_heading .extra-padding {padding-bottom: 0 !important;}
}


@media only screen and (max-width:767px) 
{
.header_call {padding: 5px 63px 0 0;}
.header_call a {font-size: 22px;}
.welcome-heading .col .vc_column-inner .col.section-title {margin-top: 30px !important;}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {margin-bottom:10px !important;}
.welcome-bottom .img-with-aniamtion-wrap .inner {margin: 0 auto !important;}
.welcome-bottom {margin: 30px 0 0 !important;padding: 0 0 30px !important;}
.yellow-block {padding-top: 30px !important;padding-bottom: 30px !important;margin-bottom: 0 !important;}
.yellow-block .section-title h2 {font-size: 23px;margin: 0 !important;}
.yellow-block .wpb_content_element p {font-size: 18px;line-height: 27px;}
.yellow-block .wpb_content_element {height: 124px;padding: 33px 0 0; width: 43%;margin: 0 1.5% 3% !important;}
.hearing-testomonial {padding: 30px 0 20px !important;margin: 0 !important;}
.hearing-testomonial .testimonial_slider p {font-size: 14px !important;line-height: 22px !important;}
.hearing-testomonial .wpb_wrapper > div {margin-bottom:0 !important;}
.hearing-testomonial .section-title h2 {margin: 15px 0 10px !important;}
.our-hearing h1 {font-size: 24px;line-height: 26px;margin: 0 0 15px;}
.our-hearing p {font-size: 16px;line-height: 25px;}
.our-hearing a {font-size: 19px !important;}
.our-hearing {padding-top: 30px !important;padding-bottom: 30px !important;margin-bottom: 0 !important;}
div#footer-widgets .textwidget p {font-size: 17px !important;line-height: 25px !important;}
div#footer-widgets .row {padding: 20px 0 !important;}
.parallax_slider_outer.first-section .swiper-slide .content, .nectar-slider-wrap.first-section .swiper-slide .content {margin: 0 !important;}
.hearing-help h1 {font-size: 18px;line-height: 23px;}
.hearing-testomonial .testimonial-next-prev {margin: -35px 0 0 -200px;}
.swiper-slide .content {padding: 16px 28px !important;}
.hearing-help p {font-size: 13px;line-height: 20px;}
div#footer-widgets .widget_text h4 {font-size: 24px !important;}
.swiper-slide .content p span.blkqt{font-size:18px !important;}
.contact-page-form .wpcf7-form {padding: 35px 0 0;}
.about-top .wpb_wrapper p {padding: 0 !important;}
.about-top {padding-top: 0 !important;padding-bottom: 40px !important;margin-bottom: 0 !important;}
.location-listing {padding: 30px 0 !important;}
.location-listing h2 {line-height: 22px !important;font-size: 33px !important;}
.location-box .wpb_wrapper h2.heading-edit {font-size: 27px !important;line-height: 28px !important;width:100% !important;padding-bottom: 0 !important;}
.location-box .iwithtext .iwt-text {font-size:16px !important;}
.location-box .img-with-aniamtion-wrap .inner {margin: 10px 0 30px!important;}
.container-wrap, .project-title {padding-top: 56px !important;}
.about-top .section-title h2 {font-size: 36px;}
.wpb_wrapper > div {margin-bottom: 8px !important;}
.contact-page-form .contact-box {width:100%;margin-right:0;}
.contact-page-form .contact-submit input[type="submit"] {padding: 0 !important;}
.location-listing .wpb_wrapper ul li a {font-size: 14px;}
.location-box .iwithtext {width:100%;padding: 20px 0 8px;}
.contact-box-msg span.lbl {width:100%;text-align: left;}
.cmg .minimal-form-input {width:100% !important;}
.yh-block2 {padding-top: 30px !important;padding-bottom: 0 !important;}
.yh-block2 .wpb_wrapper p { font-size: 15px;line-height: 25px;}
.about-top .wpb_wrapper p {font-size: 16px;line-height: 22px;}
.yh-block1 .wpb_wrapper h2, .yh-block2 .wpb_wrapper h2 {font-size: 18px !important;padding: 0 !important;line-height: 32px !important;}
.act-page-bottom {padding-top: 0 !important;padding-bottom: 40px !important;}
.act-page-bottom h2 {font-size: 25px !important;}
.dont-wait-button .vc_col-sm-6 {float: left;}
.nectar-button.large {margin: 0 10px 0 0 !important;}
.dont-wait-button2 {float: left;}
.dont-wait-button .vc_row-fluid .wpb_column {margin-bottom: 0 !important;}
.yh-block2 .wpb_wrapper img {margin: 0 auto !important;}
.yh-block2 .wpb_wrapper p.first-para {font-size: 17px;}
.the-ear-bottom .wpb_wrapper p {font-size: 15px; line-height: 24px;}
.the-ear-bottom {padding-top: 30px !important;}
.the-ear-bottom h2 {font-size: 31px !important;line-height: 23px !important;margin-bottom: 20px !important;}
.the-ear-bottom .wpb_wrapper p.first-para {margin-top: 0 !important;font-size: 17px;}
.wax-bottom .wpb_wrapper p {font-size: 15px;line-height: 24px;}
.wax-bottom {padding-top: 30px !important;padding-bottom: 20px !important;}
.about-hearing-aids-page-bottom {padding-top: 30px !important;padding-bottom: 30px !important;}
.about-hearing-aids-page-bottom .wpb_wrapper p {font-size: 15px;line-height: 24px;}
.about-hearing-aids-page-bottom .wpb_wrapper h2 {font-size: 23px !important;}
.about-hearing-aids-page-bottom .vc_row-fluid .wpb_column {margin-bottom: 0 !important;}
.your-hearing-convinced {padding-top: 30px !important;padding-bottom: 30px !important;}
.your-hearing-convinced .section-title h2 {line-height: 34px;font-size: 28px;}
.your-hearing-convinced h2.vc_custom_heading {font-size: 20px !important;}
table.cost-table tr td {font-size: 13px !important;}
table.cost-table tr th {font-size: 12px;}
table.cost-table {width:100% !important;}
#slide-out-widget-area .inner .off-canvas-menu-container li a {font-size: 24px;line-height: 46px;}
#slide-out-widget-area .inner .off-canvas-menu-container li a {color:#ed8b00 !important;}
#slide-out-widget-area.slide-out-from-right {background: #fff !important;}
body[data-is="minimal"] #slide-out-widget-area a.slide_out_area_close .icon-default-style[class^="icon-"] {color:#999 !important;}
.newabt_pic_info p {font-size: 13px;line-height: 21px;}
.new_abtbox {padding: 0 0 30px;}
.new_about_heading {padding: 30px 0 0 !important;}
.new_about_heading .extra-padding {padding-bottom: 0 !important;}
}

@media only screen and (max-width:479px)
{
.act-page-bottom .wpb_wrapper a.nectar-button {margin: 0 0 10px 0 !important;}
.dont-wait-button .wpb_row {margin-bottom: 0 !important;}
.swiper-slide .content p span.blkqt {margin: 0 0 2px !important;font-size: 13px !important;}
.newabt_pic {width:100%;text-align: center;}
.newabt_pic img {width:auto;max-width:100%;display: block;margin: 0 auto;}
.newabt_pic_info {width:100%;text-align: center;}
.wax_removal_form ul{ width: 100%; }
.wax_removal_form ul li:first-child, .wax_removal_form ul li:nth-child(2){ width: 100%; float: none; clear: both; }

.hanimal_right_form ul{ width: 100%; }
.hanimal_right_form ul li:first-child, .hanimal_right_form ul li:nth-child(2){ width: 100%; float: none; clear: both; }

.row .hanimal_lft_txt .col.section-title h2, .row .hanimal_right_form .col.section-title h2{ font-size: 18px; line-height: 26px; }
.row .hanimal_right_form .wpb_wrapper{ font-size: 16px !important; line-height: 20px !important; }
.bdy_ph_mail_row, .no_padd_row{ padding: 0 !important; }
.bdy_ph_mail{ font-size: 16px; line-height: 26px; }
body .bdy_ph_mail .icon-default-style{ font-size: 19px !important; }
.bdy_ph_mail .iwithtext .iwt-text{ padding-left: 38px; }
.wanted_for_hearing h2{ font-size: 14px !important; line-height: 28px !important; }
.terms_conditions_row h2{ font-size: 20px !important; line-height: 24px !important; }
.terms_conditions p{ font-size: 15px; line-height: 24px; }


}











